/* Layout */

#infoBar {
    height: expression( offsetParent.offsetHeight - 90 );
}

#content {
    _width: expression( offsetParent.offsetWidth - 215 );
    height: expression( offsetParent.offsetHeight - 120 );
    overflow: hidden;
}

#buttonBar {
    _width: expression( offsetParent.offsetWidth - 215 );
    _top: expression( offsetParent.offsetHeight - 30 );
}

#totalPrice {
    _top: expression( offsetParent.offsetHeight - 30 );
}

#blockout {
    _width: expression(offsetParent.offsetWidth);
    height: expression(offsetParent.offsetHeight);
}

.blockoutImage {
    _width: expression(offsetParent.offsetWidth);
    height: expression(offsetParent.offsetHeight);
}

#innerTask {
    _width: expression(offsetParent.offsetWidth - 190 - 100);
    height: expression(offsetParent.offsetHeight - 70 - 50);
}

/* Inner layout */

#innerContent {
    height: expression(offsetParent.offsetHeight - 23);
    _width: 100%;
}

#innerButtonBar {
    _top: expression(offsetParent.offsetHeight - 43);
    /*_width: 100%;*/
    _width: expression(offsetParent.offsetWidth - 17);
}

/* Content boxes */

.contentBox.fullHeight, .contentBox.fullHeight .cb1, .contentBox.fullHeight .cb2, .contentBox.fullHeight .cb3 {
    height: expression( offsetParent.offsetHeight );
    overflow: hidden;
}

.cbPadding {
    _width: expression( offsetParent.offsetWidth - 12 );
    height: expression( offsetParent.offsetHeight - 12 );
}

/* Magic scroller */

#lhsscrolldown {
    top: expression( offsetParent.offsetHeight - 20 );
}

#lhsScrollPane {
    height: expression( offsetParent.offsetHeight - 23 - 20 );
}

/* Tool-tips */

#toolTip {
    filter: alpha( opacity = 90 );
}


/* document upload page */

/* Cancelling FireFox kludges */

DIV.potInputs LABEL {
    display: inline-block;
    float: none;
}

SPAN.imageSelectControl SPAN.imageSelectTop {
    padding-top: 1px;
}

/*
   long button fix
   source: http://jehiah.com/sandbox/button.html
*/
.bbutton {
    _width: 1px;
    padding: 0em 0.5em;
    overflow: visible;
}

/*****************/
/** Drop Shadow **/
/*****************/

.shadow {
    position: absolute;

    width: expression(offsetParent.offsetWidth + 75);
    height: expression(offsetParent.offsetHeight + 75);

    /*border: 1px solid yellow;*/
}
.sNw {
    position:absolute;

    background-image: none;

    width:105px;
    height:30px;

    left:-15px;
    top:0px;
}
.sNnw {
    position:absolute;

    width:expression(offsetParent.offsetWidth - 90 - 71);

    left:90px;
    top:0px;
}
.sNe {
    /*border:1px solid green;*/
    left: expression(offsetParent.offsetWidth - 71);
}

.sE {
    height: expression(offsetParent.offsetHeight - 95 - 135);
    /*border:1px solid red;*/
}

.sSe {
    height: expression(previousSibling.height - previousSibling.offsetTop);
    /*border:1px solid red;*/
    top: expression(offsetParent.offsetHeight - 135);
    left: expression(offsetParent.offsetWidth - 71);
}

.sSse {
    /*position:absolute;*/
    top: expression(offsetParent.offsetHeight - 58);
    width:expression(offsetParent.offsetWidth - 108 - 71);
    /*border:1px solid red;*/
}
.sSsw {
    /*border:1px solid green;*/
}
.sSw {
    left:5px; /* account for the error in the image */
}
.sW {
    height: expression(previousSibling.height - previousSibling.offsetTop);
    /*border:1px solid blue;*/
}

/* InnerBox */


.ibS, ibN {
    width: expression( offsetParent.offsetWidth - 19 );
}

.ibN {
    position: relative;

    top:0px;
    right:0px;
    /*border: 1px solid red;*/
    height:10px;
    margin-right:10px;
}

.ibNe {
    height:10px;
    width:10px;
    right:0px;
}

.ibNw {
    height:10px;
    width:10px;
    left:0px;
}

.ibE {
    top:0px;
    right:0px;
    height:expression(offsetParent.offsetHeight - 19);
}

.ibW {
    top:0px;
    left:0px;
    height:expression(offsetParent.offsetHeight - 30);
}

.ibSe {
    height:9px;
    width:10px;
    z-index:3;
}

.ibSw {
    height:9px;
    width:10px;
    z-index:3;
}

.ibS {
    position: absolute;

    bottom:0px;
    right:0px;

    /*height:10px;*/
    margin-right: 10px;
    z-index:1;
}

#innerButtonBar {
    padding:10px 12px 2px 0px;
    margin:0px 2px 4px 2px;
    z-index:2;
}